
#wb_header { height: 340px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 435px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 305px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 768px; min-height: 1080px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 980px; overflow: visible; min-height: 1080px; }
#wb_element_instance0 { top: 200px; left: 2px; min-width: 763px; width: 763px; min-height: 112px; height: 112px; display: block; z-index: 41; }
#wb_element_instance1 { top: 288px; left: 258px; min-width: 244px; width: 244px; min-height: 24px; height: 24px; display: block; z-index: 45; }
#wb_element_instance2 { top: 70px; left: 314px; min-width: 140px; width: 140px; min-height: 130px; height: 130px; display: block; z-index: 44; }
#wb_element_instance2 img { width: 140px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 176px; left: 80px; min-width: 620px; width: 620px; min-height: 28px; height: 28px; display: block; z-index: 64; }
#wb_element_instance4 { top: 38px; left: 0px; min-width: 760px; width: 760px; min-height: 17px; height: 17px; display: block; z-index: 65; }
#wb_element_instance5 { top: 225px; left: 0px; min-width: 760px; width: 760px; min-height: 10px; height: 10px; display: block; z-index: 67; }
#wb_element_instance6 { top: 76px; left: 30px; min-width: 730px; width: 730px; min-height: 66px; height: 66px; display: block; z-index: 72; }
#wb_element_instance7 { top: 50px; left: 240px; min-width: 280px; width: 280px; min-height: 108px; height: 108px; display: block; z-index: 39; }
#wb_element_instance8 { top: 255px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance9 { top: 178px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 340px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 305px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1115px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1015px; overflow: visible; min-height: 1115px; }
	#wb_element_instance0 { top: 180px; left: 330px; min-width: 590px; width: 590px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance1 { top: 290px; left: 492px; min-width: 244px; width: 244px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2 { top: 50px; left: 540px; min-width: 148px; width: 148px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance2 img { width: 148px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 196px; left: 120px; min-width: 1030px; width: 1030px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance5 { top: 260px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance6 { top: 66px; left: 150px; min-width: 960px; width: 960px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance7 { top: 10px; left: 400px; min-width: 430px; width: 430px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance8 { top: 255px; left: 0px; display: block; }
	#wb_element_instance9 { top: 178px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
